Subject: Find NEW MESSAGE in your INBOX from Carri N.

From: Carri N. <[email-masked]>
Date: Wed, 2 Mar 2022 15:25:20 -0800 (PST)

Spam detection software, running on the system "mx1.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
[email-masked] for details.

Content preview:  You are the smarten, before cohere. Behind proton heed. RiÌ…se
   and shine pÍ–ecker 9-) I'm CaÌ…rri from Moldova. I found you on facebook
  :-} 

Content analysis details:   (110.7 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                            [URIs: datingadult.name]
 1.2 URIBL_ABUSE_SURBL      Contains an URL listed in the ABUSE SURBL
                            blocklist
                            [URIs: datingadult.name]
 0.0 RCVD_IN_SORBS_DUL      RBL: SORBS: sent directly from dynamic IP
                            address
                            [186.15.108.86 listed in dnsbl.sorbs.net]
 2.7 RCVD_IN_PSBL           RBL: Received via a relay in PSBL
                            [186.15.108.86 listed in psbl.surriel.com]
-0.0 RCVD_IN_MSPIKE_H2      RBL: Average reputation (+2)
                            [186.15.108.86 listed in wl.mailspike.net]
 100 SHORTCIRCUIT           Not all rules were run, due to a shortcircuited
                            rule
 5.0 RCVD_IN_ZEN_LASTEXTERNAL The last untrusted relay is listed in
                            Spamhaus ZEN

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: Find NEW MESSAGE in your INBOX from Carri N.
From: Carri N. <[email-masked]>
To: Gudgel List <[email-masked]>
Date: Wed, 2 Mar 2022 15:25:20 -0800 (PST)

Ri̅se and shine p͖ecker 9-)

I'm Ca̅rri from Moldova. I found you on facebook :-}

I am looking for a m͠an with rich inner world, wٛaَrm heart and kٚind soul! Your age, income, place of living mean nothing fo͝r me, as I think, that the main asֱpeͧcts of person is inside. If you feel somethin͡g nativٗe between us, write me, and we will get a chance to change our lives in a positive way!

The profile - http://datingadult.name/?profile=CarriSLB

It's my photo:

I hope you will find me there anͬd we wiٔll bẻcomͯe friends. C u later!